{
	"name": "itasks",
	"version": "0.1.0",
	"description": "The iTask framework for developing Task-Oriented Programs.",
	"repository": {
		"type": "git",
		"url": "https://gitlab.com/clean-and-itasks/itasks-sdk"
	},
	"author": "The Clean team (http://clean.cs.ru.nl)",
	"license": "SEE LICENSE IN LICENSE.txt",
	"dependencies": {
		"ace-builds": "^1.4.14",
		"jquery": "^3.6.0",
		"leaflet": "^1.8.0",
		"leaflet-editable": "^1.2.0",
		"leaflet-mouse-position": "^1.2.0",
		"leaflet-pixi-overlay": "^1.8.2",
		"leaflet.polylinemeasure": "^3.0.0",
		"pixi.js": "^6.3.2",
		"morphdom": "^2.6.1",
		"moment": "^2.29.3",
		"pikaday": "^1.8.2",
		"select2": "^4.0.13",
		"skulpt": "^1.2.0"
	}
}
